
section.feature_top {height: 500px;}
.feature_top .feature_bg_img { max-width: 640px;}
.feature_top .highlight{color: #ffa91e}
.feature_top .feature_bg_img {width: 100%;}
.feature_c_sections .tab_content h5{;color: #fff;}
.feature_c_sections .tab_content p{color: #ccc;;}

.filter_thumbnail{width: 50px;    margin-right: 10px;    vertical-align: middle;}

.feature_maria.feature{position:relative}
.feature_maria h4{font-size: 2.4rem; line-height: 1.2;}
.eng .feature_maria h4 {font-size: 2rem;white-space: normal;}
.feature_maria h4 .highlight{color:#64381d  }
.feature_maria.feature .maria_img {position: absolute;bottom: 0;right: 60%;width: 45%;max-width: 500px;}
.feature_maria .feature_content{max-width: 600px}
.feature_maria.feature .video_btn {position: relative;margin: 25px auto;width: 100%;max-width: 250px;color: #616161;}
.feature_maria.feature .video_Popup {width: 100%;height: 100%;display: block; text-align: center;}
.feature_maria.feature .video_Popup i{font-style: normal;color: #ccc;font-size: 72px;-webkit-transition: color .3s;transition: color .3s;cursor: pointer}
.feature_maria.feature .video_Popup i:hover {color: #aaa;}
.feature_maria.feature .video_btn img{width:100%}
.feature_maria.feature .video_btn p{margin-top: 10px;font-size: 18px;font-weight: bold;}


.feature_maria.feature .video_bg{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%; background-color: #000; z-index: 1; display: none;}
.feature_maria.feature .video_container{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;margin: auto;z-index: 1;display: none;align-items: center;justify-content: center;}
.feature_maria.feature .video_container .plyr_wrapper{width: 80%; max-width:600px}
.feature_maria.feature .video_container #fatma_plyr {position:relative; padding-bottom: 56.25%;height: 0;overflow: hidden;background: #000;}
.feature_maria.feature .video_container #fatma_plyr iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}

.feature_maria.feature .close_icon{position: absolute;right: 10px;top: 10px;border: #fff 1px solid;background-color: transparent;width: 42px;height: 42px;border-radius: 21px;text-align: center;z-index:2; display:none; cursor: pointer}
.feature_maria.feature .close_icon:hover{background-color: #fff}
.feature_maria.feature .close_icon i{font-size: 18px;line-height: 42px; color: #fff }
.feature_maria.feature .close_icon:hover i{color:#43413f}


.special_text {color:#da876e;font-size: 45px;margin-left: 5px;}
.close_letter_spacing{}

.uptitle{
	color:#d07c1a;
    font-weight: bold;
    vertical-align: text-bottom;
    margin-bottom: 0;
}

.downtitle{
	color:#d07c1a;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 0;
}

#htm_special1 .col img {position: relative;right: 5%;width: 100%;}
#htm_special2 .col img {position: relative;width: 100%;}
#htm_special2 .col .temp_content { padding-top:100px;}
#htm_special3 .col img {position: relative;max-width:350px;}
#htm_special3 .row{padding-top: 50px;}
#htm_special4 .col img {position: relative;width: 100%; padding-top:30px;}
#htm_special4 .col .temp_content { padding-top:100px;}
#htm_special1 .col h2{font-size:50px;}
#htm_special2 .col h2{font-size:50px;}
#htm_special3 .col h2{font-size:50px;}
#htm_special4 .col h2{font-size:50px;}
#htm_special5  h2{font-size:50px;}


#htm_special5{padding-top:30px;}
#htm_special5 .row h5{}
#htm_special5 .feature_content {padding-top:0; padding-bottom:0}
#htm_special5 .feature_img {text-align:right;}
#htm_special5 .feature_top .feature_content, .feature_bg .feature_content{max-width:900px;}
#htm_special5 .feature_content > .row {margin-bottom: 40px;}

.padt30{padding-top:30px;}
.padt40{padding-top:40px;}
.padt50{padding-top:50px;}
.padt60{padding-top:60px;}
.padt70{padding-top:70px;}
.padt80{padding-top:80px;}
.padt90{padding-top:90px;}
.padt110{padding-top:110px;}

#mkc_special1_sub{
	
position: absolute; 
left: 0; 
bottom: 0; 
height: 70px; 

width: 100%;
background-color:#19244d;
opacity:0.7;

}

.mkc_special_text{
	text-align:center;
	color:#fff;
	font-size: 18px;
	padding-top: 20px;
}

.eng .mkc_special_text{font-size: 14px;}





.feature_content_step{font-size: 26px;color:#a0a0a0;margin-bottom: -10px;}
.eng .feature_content_step{font-size: 26px;color:#a0a0a0;margin-bottom: -23px;}
.eng .feature  .feature_content h4{font-size:28px;}






#mkc_special2{height:550px;overflow:visible;}

#mkc_special2 .mkc2_image1{float: left;z-index: 10;}

#mkc_special2 .mkc2_image1 img{width:100%;}

.eng #mkc_special3{position:relative;z-index:-1;top: -102px;clear:both;}
#mkc_special3{position:relative;z-index:-1;top: -80px;clear:both;}
#mkc_special4{height:430px;}

#mkc_special3 .col img{position: relative;right: 20%;}

#mkc_special3 .feature_content{padding-top: 150px;}
#mkc_special4 .feature_content{padding-top: 110px;}
#mkc_special5 .feature_content{padding-top: 160px; vertical-align: middle ;}
#mkc_special6 .feature_content{padding-top: 160px;}

#mkc_special5 .col img{max-width:90%; }

#mkc_special4 .col #feature2_img{position:relative;left:-13%;top:-26px;}
#mkc_special6 .col img{position:relative; left: -45%;}
#mkc_special6 {height:auto;background-color:#f3f1f2;}

#cky_special1 .cky_special1_items{
	padding-top: 120px;padding-left: 10px;float:right;
}

#svc_special12{height: auto;}
#svc_special12 .inner_content{text-align: center;margin:50px 0}
#svc_special12 .inner_content .hover {padding:5px; width:100%; max-width:140px;height:140px; margin: 0 auto; position:relative;-webkit-transition: padding 0.3s;transition: padding 0.3s;}
#svc_special12 .inner_content h5{margin-bottom: 0px;font-size: 20px;font-weight: bold;}
#svc_special12 .inner_content p{margin-bottom: 37px;}
#svc_special12 .inner_content .hover img{width:100%;border-radius: 100px;border: 5px solid #eee;cursor:zoom-in;}
#svc_special12 .large_product{position:relative;margin: 0 auto;width: 335px;right: 10%;z-index: -1;}
#svc_special12 .large_product_container{ width: 80%;max-width: 300px;margin: 0 auto;position: relative}
#svc_special12 .inner_content .desc{margin-top:15px; font-size: 15px}
.eng #svc_special12 .inner_content .desc{font-size: 13px}

#mkc_special7{height:640px;background-color:#222222;}
#mkc_special7 h4{padding-top: 60px;padding-bottom: 10px;color: #fff;}
#mkc_special7 .inner_content{color:#fff;}




#cky_special1{height:auto;padding-bottom: 60px;}
#cky_special1 .container{}
#cky_special1 .row{margin-bottom: 60px;}
#cky_special1 .heat_content{text-align: left}
#cky_special1 .heat_img{position: relative;margin: 0 auto;text-align: right;margin-top: 20px;}
#cky_special1 .heat_img img{width: 100%;}
#cky_special1 .heat_icon{display: inline-block; width: 50px;
height: 50px;border-radius: 100px;vertical-align: top;font-size: 26px;
margin-right: 5px; border: 2px solid #ccc; -webkit-transition: all 0.5s;transition: all 0.5s;padding-left: 16px;
padding-top: 4px;
font-weight: bold;
color: #fff;}


#cky_special1 .heat_row{cursor:pointer; text-align:left; white-space: nowrap;position: relative;z-index: 1;}
#cky_special1 .heat_row:hover .heat_icon{border-color: #28a3e4;}
#cky_special1 .heat_row.active .heat_icon{background-color:#28a3e4;border-color: #28a3e4; } 
#cky_special1 .heat_content{display: inline-block; width: 250px;margin-bottom: 25px;color: #aaa; -webkit-transition: all 0.5s;transition: all 0.5s;white-space: normal}
#cky_special1 .heat_content .desc_remarks{font-size: 12px;margin-top: 8px;color: #c2c2c2;}
#cky_special1 .heat_row.active .heat_content, #cky_special1 .heat_row:hover .heat_content{color: #616161;}

#cky_special1 .heat_row.active .heat_content header{color:#28a3e4;}
#cky_special1 .heat_row .heat_content .highlight{color:#c2c2c2!important;}
#cky_special1 .heat_row.active .heat_content .highlight{color:#28a3e4!important;font-weight:bold;}
.eng #cky_special1 .heat_row.active .heat_content header{color:#28a3e4;}

#cky_special1 .heat_content header{font-size: 20px;letter-spacing:1px;font-weight: bold}
.eng #cky_special1 .heat_content header{letter-spacing:0px;font-size: 21px}
#cky_special1 .heat_img_item{position: absolute; top:0;right: 0;opacity: 0;-webkit-transition: all 0.5s;transition: all 0.5s;}
#cky_special1 .heat_img_item.active{opacity: 1}

#cky_special1 .feature_content2 h4{
	font-size:20px;
	margin-bottom:16px;
}

#cky_special2{height:auto}
#cky_special2 .container{max-width: 850px}
#cky_special2 .feature_content{max-width: none}
#cky_special2 .feature_bottom_content {margin-top: 50px;}
#cky_special2 .feature_bottom_content img{width:100%}





#cky_special3 {background-size: cover;background-repeat: no-repeat;background-position: center center;color:#fff;height: auto;}
#cky_special3 .feature_content{padding-bottom: 50px}
#cky_special3 .feature_desc{margin-bottom: 40px}
#cky_special3 .swiper-container{min-height:270px}
#cky_special3 .swiper-slide{opacity:0.5}
.eng #cky_special3 .swiper-slide {padding-top: 20px;}
#cky_special3 .swiper-slide-active{opacity:1}
#cky_special3 .swiper-slide .swiper_img img{width: 60%; max-width: 250px;margin-left:auto;margin-right:auto;margin-top: 5%}
#cky_special3 .swiper-slide-active .swiper_img img{width: 80%;max-width: 300px;margin-top: 0}
#cky_special3 .swiper-slide p{opacity:0;-webkit-transition: opacity 0.3s; transition: opacity 0.3s}
#cky_special3 .swiper-slide-active p{opacity:1;margin-left:-25%;margin-right:-25%}
#cky_special3 .swiper_img{max-height: 200px;}
#cky_special3 .slide_icon{display: inline-block;vertical-align: middle;width: 50px;}
#cky_special3 .slide_icon img{width:100%}
#cky_special3 .slide_txt{display: inline-block; vertical-align: middle;font-size: 24px;font-weight: bold;padding-left: 10px;}
#cky_special3 .swiper-container-horizontal > .swiper-pagination{bottom:0}


#cky_special4{height: auto}
#cky_special4 .inner_content{text-align: center;margin:50px 0}
#cky_special4 .inner_content .hover {padding:5px; width:100%; max-width:140px;height:140px; margin: 0 auto; position:relative;-webkit-transition: padding 0.3s;transition: padding 0.3s;}
#cky_special4 .inner_content .hover img{width:100%;border-radius: 100px;border: 5px solid #eee;cursor:zoom-in;}
#cky_special4 .large_product{position:relative;margin: 0 auto;}
#cky_special4 .large_product_container{ width: 80%;max-width: 300px;margin: 0 auto;position: relative}
#cky_special4 .large_product_container img{ width: 100%}
#cky_special4 .large_product_container .outer_point {background: red;border-radius: 50%;height: 20px;width: 20px;padding: 2px;left:-9999px; top:-9999px; position: absolute;box-shadow: 0 0 15px red;}
#cky_special4 .large_product_container .inner_point {position: relative;background: red;border-radius: 50%;height: 16px;width: 16px;border: solid 2px #fff;}
#cky_special4 .large_product_container .outer_point.active{animation:flash 1.5s infinite;-moz-animation:flash 1.5s infinite;-webkit-animation:flash 1.5s infinite;-o-animation:flash 1.5s infinite;}
#cky_special4 .mfp-title{padding-right: 0;}
#cky_special4 .inner_content .desc{margin-top:15px; font-size: 15px}
.eng #cky_special4 .inner_content .desc{font-size: 14px}

.feature_accessaries.feature {height: 100%;}
.feature_accessaries.feature .container{max-width: 900px;}
.feature_accessaries h5 span{font-size:1rem}
.feature_accessaries .col img {width: 90%;}
.feature_accessaries .left_content{margin-right: 15px;}
.feature_accessaries .left_content .select{cursor:pointer}
.feature_accessaries .left_content .accessaries_name{font-size: 14px;font-weight: bold; color: #666;line-height: 1.3;}
.feature_accessaries .left_content .accessaries_name span{font-size:12px}
.feature_accessaries .right_content{border-radius: 5px; overflow: hidden; background-color: #fff;height: 550px;margin-left: 15px;}
.feature_accessaries .right_content .top_content{width:100%; height:50%;max-width: initial;background-position: center;background-size: cover;background-repeat: no-repeat;}
.feature_accessaries .right_content .bottom_content{padding: 0 20px;height: 50%;text-align: left;}
.eng .feature_accessaries .right_content .bottom_content{padding: 0 15px}
.feature_accessaries .right_content .bottom_content .content_img{margin-top: -25px;}
.feature_accessaries .right_content .prod_img_outer{width: 120px;display: inline-block;background-color: #fff;padding: 5px;border-radius: 50%;vertical-align: middle;height: 120px;margin-right: 15px;}
.feature_accessaries .right_content .prod_img_inner{background-color: #eee;border-radius: 50%;}
.feature_accessaries .right_content .prod_img_inner img{width: 122px; margin: -6px;height: 122px;}
.feature_accessaries .right_content .prod_desc{display: inline-block;font-size: 24px;font-weight: bold;vertical-align: middle;line-height: 1.3}
.eng .feature_accessaries .right_content .prod_desc{font-size: 21px}
.feature_accessaries .right_content .prod_desc span{font-size: 14px}
.feature_accessaries .right_content .content_txt{clear: both;padding: 10px 20px;font-size: 16px;line-height: 1.8;}
.feature_accessaries .right_content .content_txt span{font-size: 14px;display: block;color: #777;}

#cky_special5{background-color: #eeeeee; height:auto; position:relative; padding-bottom:60px;}
#cky_special5 .container{max-width:900px}
#cky_special5 .feature_content{max-width: 100%}
#cky_special5 .inner_content{margin-top: 50px}
#cky_special5 .inner_content > .col{position:relative}
#cky_special5 .inner_content .step_content { margin: 0 auto;position: relative}
#cky_special5 .inner_content .step_content .step_img{width:100%}
#cky_special5 .inner_content .step_content .content_txt{text-align: center;font-size:20px;}
#cky_special5 .inner_content .step_content .content_txt header{font-weight: bold;}
#cky_special5 .inner_content .step_content .content_txt header span{background-color: #29a3e4;
border: 3px solid #29a3e4;
width: 30px;
display: inline-block;
border-radius: 50%;
height: 30px;
color: #fff;
text-align: center;
line-height: 23px;
margin-right: 10px;
font-size: 22px;}
#cky_special5 .inner_content .step_content .content_txt p{color: #aaa;}
.eng #cky_special5 .inner_content .step_content .content_txt p{font-size: 13px}
#cky_special5 .inner_content .fa-caret-right{position: absolute;right: -20px;top: 40%; z-index: 1;font-size: 72px;opacity: 0.5; height: 20%;color: #fff;}
#cky_special5 .inner_content .next_step{position: absolute;right: -40px;top: 40%; z-index: 1;font-size: 72px;color: #fff;}
#cky_special5 .video_btn {position: relative;margin: 35px auto;width: 100%;max-width: 250px;color: #616161;}
#cky_special5 .video_Popup {width: 100%;height: 100%;display: block; text-align: center;}
#cky_special5 .video_Popup i{font-style: normal;color: #eee;font-size: 72px;-webkit-transition: color .3s;transition: color .3s;cursor: pointer}
#cky_special5 .video_Popup i:hover {color: #aaa;}
#cky_special5 .video_btn p {margin-top: 10px;font-size: 18px;font-weight: bold;color: #eee}
#cky_special5 .video_bg{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%; background-color: #000; z-index: 1; display: none;}
#cky_special5 .video_container{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;margin: auto;z-index: 1;display: none;align-items: center;justify-content: center;}
#cky_special5 .close_icon{position: absolute;right: 10px;top: 10px;border: #fff 1px solid;background-color: transparent;width: 42px;height: 42px;border-radius: 21px;text-align: center;z-index:2; display:none; cursor: pointer}
#cky_special5 .close_icon:hover{background-color: #fff}
#cky_special5 .close_icon i{font-size: 18px;line-height: 42px; color: #fff }
#cky_special5 .close_icon:hover i{color:#43413f}
#cky_special5 .video_container .plyr_wrapper{width: 80%; max-width:800px}
#cky_special5 .video_container #yan_plyr {position:relative; padding-bottom: 56.25%;height: 0;overflow: hidden;background: #000;}
#cky_special5 .video_container #yan_plyr iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}


@media only screen and (min-width: 601px){
    #cky_special4 .inner_content .hover:hover{padding:0}
}
@media only screen and (min-width: 993px){
    .feature_c_sections .tab_content {padding: 25px 20px;}
    .feature_accessaries h5{font-size:1.2rem}
    #cky_special4 .inner_content{margin:50px}
    .feature_accessaries .left_content .col:nth-child(3n+1){clear:both}
    #cky_special3 .swiper-pagination-bullet img{width:100%}
    #cky_special3 .swiper-pagination-bullet {width: 40px;height: 40px;border-radius: 0;margin: 0;border: none;border-bottom-width: 0;background-color: transparent;padding: 0;margin: 0 8px;}
    #cky_special4.feature_288 .inner_content .hover {max-width: 160px;height: 160px;}
    #cky_special4.feature_288 .large_product {margin: -50px auto;}
}
@media only screen and (min-width: 601px) and (max-width: 992px){
	
	#htm_special1 .col img {
    position: relative;
    right: 5%;
    width: 460px;
	padding-top: 30px;
}
	#htm_special1 .row{padding-top: 30px;}
	
	#htm_special2 .col img {
    position: relative;
    width: 460px;
	padding-top: 30px;
}
	#htm_special2 .row{padding-top: 30px;}
	#htm_special2 .col .temp_content { padding-top:60px;}
	
	#htm_special3 .col img {
    position: relative;
    width: 460px;
	padding-top: 30px;
}
	#htm_special3 .row{padding-top: 30px;}
	
	#htm_special4 .col img {
    position: relative;
    width: 460px;
	padding-top: 30px;
}
	#htm_special4 .row{padding-top: 30px;}
	#htm_special4 .col .temp_content { padding-top:60px;}
	
	#htm_special5 .row h5{text-align:center;}
	#htm_special5 .text_block_align_left{text-align:center;}
	#htm_special5 .feature_img {text-align: center;}		
	
	#svc_special12 .large_product{position:relative;margin: 0 auto;width: 335px;right: 18%;z-index: -1;}
	
	#svc_special13 .container .accessiores_item{display:inline-block;    width: 30%;}
	.eng .mkc_special_text{    padding-top: 12px;}
	.eng  #mkc_special1 .container #mkc_special1_c p{    left: -4px;}
    section.feature_top {height: 450px;}
    .feature_top .feature_bg_img {max-width: 550px;}    
    .feature_maria h4 {font-size: 2.0rem;}
    .eng .feature_maria h4 {font-size: 1.8rem;}
    .feature_maria .feature_bg_img.col.m6{margin-left: -10%;}
    .feature_maria .feature_bg_img img {min-width: 350px;}    
    #cky_special1 .heat_content{width: 60%;}
    #cky_special2 .feature_item {margin:50px auto 30px;max-width: 550px;}    
    #cky_special3 .swiper-container {min-height: 190px;}    
    .eng #cky_special3 .swiper-slide {padding-top: 0}    
    #cky_special4 .inner_content {margin: 50px auto;max-width: 725px;}    
    .eng .feature_c_sections .tab_content h5 {font-size: 1.3rem}
    .eng .feature_c_sections .tab_content p {font-size: 13px;}
    .feature_accessaries.feature .container {width:95%;}
    .feature_accessaries .right_content{margin-left: 0}
    .feature_accessaries h5 {font-size: 1rem;}
    .feature_accessaries h5 span {font-size: 0.8rem;}
    .eng .feature_accessaries h5 {font-size: 0.8rem;}
    #cky_special5 .inner_content .fa-caret-right {right: -15px;font-size: 48px;}    
    .eng #cky_special5 .inner_content .step_content .content_txt {padding: 10px 10px;height: 210px;}
	#cky_special1 .cky_special1_items{    padding-top: 450px;
    padding-left: 220px;
    float: right;}

	#mkc_special7{height:570px;}
	#svc_special12 .large_product{    width: 285px;}
	
	#mkc_special3 .col img{    right: 35%;}
#mkc_special4 .col #feature2_img{    left: -62%;}
	#mkc_special5 .col img{       right: 28%;}
	#mkc_special6 .col img{    left: -70%;}
	.special_text{font-size:32px;}
#mkc_special1_a{text-align:center;position:absolute;top: 28%;
    left: 9%;}
#mkc_special1_b{text-align:center;position:absolute;top: 55%;left: 0%;}
#mkc_special1_c{text-align:center;position:absolute;top: 39%;left: 32%;}

#mkc_special1_d{text-align:center;position:absolute;top: 54%;left: 63%;}
#mkc_special1_e{text-align:center;position:absolute;top: 28%;    left: 79%;}


#mkc_special1 .container #mkc_special1_c p{    left: 0px;}

	
}
@media only screen and (max-width: 992px){
    #banner_section .swiper-outer {bottom: 0;margin: 20px auto 0;}
    #cky_special3 .slide_txt {font-size: 18px;}
    #cky_special3 .slide_icon {width: 35px;}  
    #cky_special3 .swiper-pagination-bullet img{display:none}
    #cky_special4 .inner_content .hover {max-width:105px;height:105px}
    .feature_accessaries h5 {font-size: 1.1rem;}
    .feature_accessaries .col img{width: 90%}
    .feature_accessaries .left_content .col:nth-child(2n+1) {clear: both;}    
}
@media only screen and (max-width: 600px){
	
	.padt30{padding-top:0;}
	.padt40{padding-top:0;}
	.padt50{padding-top:0;}
	.padt60{padding-top:0;}
	.padt70{padding-top:0;}
	.padt80{padding-top:0;}
	.padt90{padding-top:0;}
	.padt110{padding-top:0;}
	
	#htm_special1 .inner_content{}    
	#htm_special1 {height: auto;}
	#htm_special1 .col img{width:100%;}
	#htm_special1 .col h2{font-size:38px;}
	
	
	#htm_special2 .inner_content{}    
	#htm_special2 {height: auto;}
	#htm_special2 .col img{width:100%;}
	#htm_special2 .col h2{font-size:38px;}
	#htm_special2 .col .temp_content { padding-top:0px;}
	
	#htm_special3 .inner_content{}    
	#htm_special3 {height: auto;}
	#htm_special3 .col img{width:100%;}
	#htm_special3 .col h2{font-size:38px;}
	#htm_special3 .row{padding-top: 0px;}
	
	#htm_special4 .inner_content{}
	#htm_special4   {padding-bottom:10px;} 
	#htm_special4 {height: auto;}
	#htm_special4 .col img{width:100%;}
	#htm_special4 .col h2{font-size:38px;}
	#htm_special4 .col .temp_content { padding-top:0px;}
	
	#svc_special13 .container .accessiores_item{display:inline-block;    width: 100%;}

	#mkc_special4 .col #feature2_img{    left: -16%;
    top: 3px;}

	#htm_special5 .feature_content > .row {margin-bottom: 20px;}
	#htm_special5 .feature_content img{max-width:640px;border-radius: 5px;}
	#htm_special5 h2{font-size:38px;}
 
	

	.eng .feature  .feature_content h4{font-size:20px;}

	.eng #mkc_special2{height:610px;}
	.eng #mkc_special4{margin-top: -105px;}
	 #mkc_special3 .col img{width: 100%;margin: 0 auto;position: initial;}
	#mkc_special4 .col img{left: -13% !important}
	#mkc_special5 .col img{width: 100%;margin: 0 auto;position: initial;}
	#mkc_special6 .col img{width: 100%;margin: 0 auto;position: initial;}
	.right-align{text-align:center;}
	.left-align{text-align:center;}
	.text_block_align_left{text-align:center;}
	#mkc_special2{background-image:none !important;    height: 100%;}
	#mkc_special3{top:0;    height: 100%;}
	#mkc_special3 .feature_content{padding-top:40px;}
	
	#mkc_special4{height:100%;}
	#mkc_special4 .feature_content{padding-top:40px;}
	
	#mkc_special5{height:100%;}
	#mkc_special5 .feature_content{padding-top:40px;}

	#mkc_special6{height:100%;}
	#mkc_special6 .feature_content{padding-top:40px;}
	
	.special_text{font-size: 32px;margin-left: 5px;}
	

	#svc_special12{height:680px;}
	
	#svc_special12 .inner_content h5{font-size:16px;}
	#svc_special12 .inner_content img{width:85%;}
	#cky_special1 .cky_special1_items{
		padding-top: 210px;    padding-left: 30px;
    padding-right: 30px;float:right;
	}
	
	#cky_special1 .inner_content a{
		margin-top:15px;
		display: block;
	}
	
	#cky_special1 .inner_content{margin-bottom:10px;}
	
	#cky_special5 .inner_content .step_content .step_img{width:70%;}
	

	#mkc_special7{height:auto;padding-bottom:50px;}
	#mkc_special7 img{padding-top:20px;}
	#mkc_special7 h4{padding-top: 40px;}
	.eng #mkc_special7 h4{    font-size: 18px;}
	
	#cky_special5  h4{padding-top: 20px;}
	#mkc_special1_sub{}
	.mkc_special_text{font-size: 14px;padding-left: 30px;padding-top: 15px;padding-right: 30px;}

	#mkc_special4 .col img{    left: -13%;top:0;}

	
	.mkc1_row {}
	.mkc1_row  img{width:75%;}
	
	.mkc1_row ~ p{font-size:18px !important;}
	    
	
	.eng .feature_maria h4 {font-size: 1.8rem;}
    .feature_maria.feature{height:auto;min-height: 350px;}
    .feature_maria .feature_content{padding-left: 0; padding-right: 0}
    .feature_maria.feature .video_Popup i {font-size: 48px;}
    .feature_maria.feature .video_btn p {margin-top: 5px;font-size: 14px;}    
    #cky_special1 .heat_icon {width: 40px;padding-left: 13px;height: 40px;font-size: 20px;}
	

	
	
    #cky_special1 .heat_content {width: auto;margin-bottom: 12px;    padding-right: 45px;}
    #cky_special1 .heat_content header {font-size: 15px;white-space: normal;}
    .eng #cky_special1 .heat_content header {font-size: 14px;}
    #cky_special1 .heat_img {width: 100%;margin: 0 auto;max-width:310px}  
    #cky_special1 .heat_row {white-space: nowrap}    
    #cky_special1 .mobile_desc{height:100px; padding: 0 15px; font-size:13px}
    #cky_special1 .row{margin-bottom: 0;}
    #cky_special2 .feature_item { margin-top: 40px;font-size:13px} 
    #cky_special2 .feature_item header{font-size:16px}
    #cky_special2 .feature_bottom_content {margin-top: 25px;}    
    #cky_special3 .swiper-slide .swiper_img img{max-width: 250px}  
    #cky_special3 .swiper-container {min-height: 225px;}
    section.feature_top {height: auto;}    
    #cky_special4 .feature_content{padding-bottom: 25px}
    #cky_special4 .row{margin-bottom: 20px;display: block;}
    #cky_special4 .container{width:100%}
    #cky_special4 .inner_content .hover {width:80%; max-width: 150px;padding:0;height:auto}    
    .eng .feature_c_sections .tab_content h5 {font-size: 1.3rem; white-space: nowrap}
    .eng .feature_c_sections .tab_content p {font-size: 12px;}    
    #cky_special5{height:auto; min-height: 350px;padding-bottom:50px;}
	#cky_special5 .inner_content .step_content{margin-bottom:10px;    text-align: center;}
    #cky_special5 .video_Popup i {font-size: 48px;}
    #cky_special5 .video_btn p {margin-top: 5px;font-size: 14px;}

}


.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}